Nortek Linear eMerge E3 Series CVE-2017-5439 Remote Command Injection Vulnerability

Bugtraq ID: 103053
Class: Input Validation Error
CVE: CVE-2017-5439
Remote: Yes
Local: No
Published: Feb 15 2018 12:00AM
Updated: Feb 15 2018 12:00AM
Credit: Evgeny Ermakov and Sergey Gordeychik
Vulnerable: Nortek Linear eMerge E3 Series 0.32-07e
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus